.dd_menu {
    float: right;
    width: 40px;
    height: 36px;
    margin: 0 10px;
    padding: 5px;
    box-sizing: border-box;
    cursor: pointer;
    display: none;
}

.dd_menu span {
    float: left;
    width: 100%;
    height: 3px;
    background: #fff;
    margin: 3px 0;
}

.nav {
    height: auto;
}

.wrapper {
    max-width: 100%;
    overflow: hidden;
}

.header_left {
    max-width: 50%;
    box-sizing: border-box;
}

.header_left img {
    max-width: 100%;
}

.header_right {
    max-width: 50%;
}

.header_wrapper {
    background: #eff0f2 url(../images/new_bg.png) no-repeat right top;

}


#carousel_inner {
    width: calc(100% - 10px) !important;
    overflow: auto;
}

#carousel_ul {
    width: calc(325px * 3);
}

.date_outr_part {
    padding: 30px 0 5px;
}

#right_scroll,
#left_scroll {
    margin-top: -15px;
}

.frm_body {
    max-width: 98%;
    box-sizing: border-box;
    max-height: 80vh;
    overflow: auto;
    transition: all 0.3s;
    margin: 0 !important;
    padding: 0 !important;
    border-radius: 0px;
}
.tilte_box{
    border-radius: 0;
}
.iner_dat_bx{
    
    border-radius: 5px;
    padding:8px 0;
    text-align: center;
    white-space: nowrap;
    flex: auto;
    color: #fff;
    font-size: 15px;
    background: #3985c0;
}
.iner_dat_bx:nth-last-child(2){
    border: none;
}
.date_boxx{
    padding: 5px 9px 5px 9px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 35px;
    margin: 30px 0 -22px 0;
    gap: 10px;
    position: relative;
    z-index: 3;
}
.blue-button {
    /* background: #009959; */
}
.user_nam_box_part{
    border: 1px solid #2279bd;
    max-height: 372px;
    overflow: auto;
}
a.cross {
    z-index: 100;
    right: 15px;
    top: -7px;
    font-size: 20px;
    font-size: 35px;
    text-decoration: none !important;
}

.black_overlay {
    width: 100vw !important;
    height: 100vh !important;
}

.formError {
    left: auto !important;
    top: auto !important;
    bottom: auto;
    right: 35px;
}

@media(max-width:976px) {

    .popup_green {
        left: 10%;
    }

    .booking_area {
        width: 97%;
        margin-left: 1%;
    }

    .timer {
        margin-left: auto;
        right: 5px;
    }

    #right_scroll {
        margin-left: auto !important;
        right: 25px;
    }

    .header_wrapper {
        background-image: none;
    }

    .header_right {
        max-width: 50%;
        box-sizing: border-box;
    }

    .date_outr_part {
        width: 100%;
        overflow: hidden;
    }

    .footer_nav_part,
    .footer_right {
        float: left;
        width: 100% !important;
        margin: 0;
        box-sizing: border-box;
        text-align: center;
        padding: 10px 0 !important;
    }

    .footer_nav_left {
        float: none;
        margin: 0 auto;
        width: 167px
    }

    .footer_right_ex,
    .footer_midd_part {
        display: none;
    }

    .footer_right div {
        float: none !important;
    }

    .footer_right div img:first-child {
        margin-left: -5px !important;
    }

}

@media(max-width:676px) {

    .popup_green {
        left: 10%;
    }

    .naum_part_lft {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .my_div {
        text-align: center !important;
        line-height: 25px;
        margin-bottom: 18px;
    }

    .white_content {
        top: 20% !important;

    }

    /* .date_boxx {
        padding: 15px 15px 0px 9px;
        overflow: hidden;
        margin-bottom: 5px;
    }
     */

    .iner_dat_bx {
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }

    .header_wrapper {
        overflow: visible;
    }

    .nav {
        background: #fff;
        position: absolute;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        width: 170px;
        right: 5px;
        top: 103px;
        box-sizing: border-box;
        overflow: hidden;
        height: 0;
        transition: all 0.5s;
    }


    .nav_mobile {
        background: #fff;
        position: absolute;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        width: 100%;
        top: 103px;
        box-sizing: border-box;
        overflow: hidden;
        transition: all 0.5s;
        display: block;
        text-align: center;
        width: 100%;
        height: 115px;
        right: 0px;
    }


    .nav li {
        float: left;
        width: 100%;
        box-sizing: border-box;
        border-bottom: 1px solid #ddd;
    }

    .nav li a {
        color: #000 !important;
        padding: 12px 0;

    }

    .nav li:last-child {
        border: none;
    }

    .nav li a.selected {
        color: #FA7348 !important;
    }

    .dd_menu {
        display: block;
    }

    .dd_menu:active {
        display: block;
    }

    .header_right {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .header_left {
        padding-top: 12px;
    }

    ul.nav li span {
        top: 4px;
        padding: 2px 6px;
        border-radius: 50%;

    }

    ul.nav li a {
        top: 12px;
        padding: 5px 7px;
        border-radius: 50%;
    }

    .naum_part_right {
        width: 100% !important;
        padding: 0 !important;
        text-align: center;
    }

    .naum_part_right input {
        margin-left: 0px;
        width: calc(100% - 10px);
        margin-top: 3px;
    }

    .naum_part_right input[type="button"] {
        max-width: 110px;
        margin: 0 auto
    }
}

@media(max-width:612px) {
    .user_nam_outr {
        width: 100%;
        box-sizing: border-box;
    }
}

@media(max-width:585px) {
    .popup_green {
        left: 1%;
    }

    .foot_top {
        line-height: 25px;
    }
}

@media(max-width:485px) {
    .hd_right_ex {
        display: none;
    }

    .white_content {
        top: 20% !important;

    }

    /* .date_boxx {
        padding: 15px 15px 0px 9px;
        overflow: hidden;
        margin-bottom: 5px;
    }
     */
    .iner_dat_bx {
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }

    .clndr_box {
        width: calc(100% - 10px);
    }

    .clndr_box .ui-datepicker-inline {
        float: left;
        width: 95%;
    }

    .rent_box,
    .rent_box2 {
        width: 93%;
    }

    .book_header_left span {
        float: left;
        height: 60px;
    }

    .radio_btn_box {
        margin-bottom: 5px;
    }
}

@media(max-width:420px) {
    .timer {
        margin-left: auto;
        right: auto;
        position: relative;
        text-align: center;
        margin-top: auto;
        margin-bottom: 8px;
    }

    .paymnt_boxx {
        border: 1px solid #0455a3;
        padding: 35px 13px 60px 13px;
    }

    .naum_part_right_confirm {
        width: 100%;
    }

    .next_btn_outr {
        float: none;
        width: 177px;
    }

    .hd_right_ex {
        display: none;
    }
    .white_content {
        top: 16% !important;

    }

    /* .date_boxx {
        padding: 15px 15px 0px 9px;
        overflow: hidden;
        margin-bottom: 5px;
    } */
    

    .iner_dat_bx {
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }
}

/* 22-10-2020 */


@media(min-width:769px) and (max-width:999px) {
    .info_area .text-dark {
        font-size: 43px !important;
        font-weight: 600;
    }

    .info_area .card-title {
        font-size: 15px;
    }

    .info_area {
        margin-top: 118px;
    }

    .details_area .card .card-text {
        font-size: 12px;
    }

    .card_three .card-link {
        display: table-header-group;
    }

    .details_area h1 {
        font-size: 25px;
    }
    .card-title {
        font-size: 15px;
    }
    .card_info h5 {
        font-size: 15px;
    }
    
}
    @media(min-width:753px) and (max-width:767px) {
        .info_area .text-dark {
            font-size: 43px !important;
            font-weight: 600;
        }

        .info_area .card-title {
            font-size: 15px;
        }

        .info_area {
            margin-top: 118px;
        }

        .details_area .card .card-text {
            font-size: 12px;
        }

        .card_three .card-link {
            display: table-header-group;
        }

        .details_area h1 {
            font-size: 25px;
        }
	}
        @media(min-width:768px) and (max-width:797px) {
            .header_right ul.nav li a {
                font-size: 13px;

            }
            .card-title {
				font-size: 15px;
			}
			.card_info h5 {
				font-size: 15px;
			}
        }

        @media(min-width:678px) and (max-width:767px) {
            .header_right ul.nav li a {
                font-size: 11px;

            }

            .has-search .form-control {
                padding-left: 0.375rem;
            }
        }

        @media(min-width:576px) and (max-width:677px) {
            .hd_right_ex {
                height: 90px;
            }

            .header_right {
                padding-top: 46px;
            }

            .has-search .form-control {
                padding-left: 0.375rem;
            }
        }

        @media(min-width:563px) and (max-width:575px) {
            .hd_right_ex {
                height: 90px;
            }

            .header_right {
                padding-top: 32px;
            }
        }

        @media(min-width:494px) and (max-width:562px) {
            .hd_right_ex {
                height: 90px;
            }
        }

        @media(min-width:486px) and (max-width:493px) {
            .hd_right_ex {
                height: 90px;
            }
        }

        @media(min-width:670px) and (max-width:767px) {
            .info_area .text-dark {
                font-size: 43px !important;
                font-weight: 600;
            }

            .info_area .card-title {
                font-size: 15px;
            }

            .info_area {
                margin-top: 163px;
            }

            .details_area .card .card-text {
                font-size: 12px;
            }

            .card_three .card-link {
                display: table-header-group;
            }
            .card-title {
				font-size: 15px;
			}
        }

        @media(min-width:576px) and (max-width:669px) {
            .info_area .text-dark {
                font-size: 43px !important;
                font-weight: 600;
            }

            .info_area .card-title {
                font-size: 15px;
            }

            .info_area {
                margin-top: 98px;
            }

            .details_area .card .card-text {
                font-size: 12px;
            }

            .card_three .card-link {
                display: table-header-group;
            }
            .card-title {
				font-size: 15px;
			}
        }

        @media(min-width:320px) and (max-width:667px) {
            .details_area h1 {
                font-size: 18px;
            }

            .details_area .card .card-text {
                font-size: 12px;
			}
			.card-title {
				font-size: 15px;
			}
			.card_info h5 {
				font-size: 15px;
            }
            .form_bottom_area {
                padding: 50px 20px;
            }
        }